<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilosind.css">
    <title>Index</title>
</head>
<body>
    <center>
        <h1>Universidad Politécnica de Sinaloa</h1>
    <br>
    <h1>Salas Salazar Gael Mizraim</h1>
    <a href='/html/menu.html'>Mi Pagina Proyecto Final</a>

    <h4>Grupo TI 7-3: Tecnologías de la información</h4>
    </center>
    
</body>
</html>